<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__hal__results__crc" kind="group">
    <compoundname>group_hal_results_crc</compoundname>
    <title>CRC HAL Results</title>
      <sectiondef kind="define">
      <memberdef id="group__group__hal__results__crc_1ga8f573a6a3660ae4086e9cde2da454324" kind="define" prot="public" static="no">
        <name>CYHAL_CRC_RSLT_ERR_BAD_ARGUMENT</name>
        <initializer>(CYHAL_RSLT_CREATE(<ref kindref="member" refid="group__group__result_1ga8d656d344524464af71296f2140a7b37">CY_RSLT_TYPE_ERROR</ref>, <ref kindref="member" refid="group__group__hal__results_1gga84f32ecb6376e2088d4f048e35f52005ab957798178a7d11049efcba5bf4887fc">CYHAL_RSLT_MODULE_CRC</ref>, 0))</initializer>
        <briefdescription>
<para>Invalid argument. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_crc.h" bodystart="72" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_crc.h" line="72" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>CRC specific return codes. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>